Subject: Re: bug#28793: 26.0.90; Compile error with Emacs 26 on macOS 10.13

From: George Plymale II <[email-masked]>
Date: Thu, 12 Oct 2017 20:52:25 -0400

Ok, so it turns out that I just needed to do `make distclean' and re-run
`./autogen.sh'. I guess my `src/config.in' was out of date and so that
is what caused the issue. Everything is fine now!

Thanks a lot for the advice; feel free to close this ticket.